32 meneos
 

En Wordpress nos necesitan a todos para buscar bugs

Segun dicen en wordpress.org necesitan gente para encontrar fallos de seguridad en las versiones 2.0.4 y 2.1 y próximos lanzamientos.
etiquetas: bug, wordpress, beta, tester
32 0 0 K 270 mnm
#1   Aqui teneis el link traducido al español translate.google.com/translate?u=http://wordpress.org/development/2006
votos: 0    karma: 7
#3   Meneo por el comentario de #2 xD
votos: 0    karma: 16
#4   jajajaja ya veis la traducción es un poco ...... :-)
votos: 0    karma: 7
comentarios cerrados

menéame